header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Berserk
  repository: kara.moe
  conditions:
    tagPresence:
    - d08e4325-f6f3-46ee-9a0f-5276f85a86f5
    - 214700e1-60c4-4d8f-827e-f293c4720684
    - 6b4a34b5-ca3a-4300-bc66-9ecef6b58f70
    - 67551f51-86c8-4058-bf55-9b6ab85a8340
    - 4b2f4050-3eab-415e-a001-73ff8246ef05
  actions:
    addTag:
    - tid: df349ba1-421a-4599-9fac-542677577555
      type: 18
